# #-#-#-#-#  pt_BR-upstream.po (gnome-clocks master)  #-#-#-#-#
# Brazilian Portuguese translation for gnome-clocks.
# Copyright (C) 2017 gnome-clocks's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-clocks package.
# Djavan Fagundes <djavan@comum.org>, 2012.
# Rafael Fontenelle <rafaelff@gmail.com>, 2013, 2017.
# Edson Silva <edsonlead@gmail.com>, 2013.
# Fábio Nogueira <fnogueira@gnome.org>, 2016.
# Enrico Nicoletto <liverig@gmail.com>, 2012, 2013, 2014, 2016.
# Rafael Fontenelle <rafaelff@gnome.org>, 2017.
# #-#-#-#-#  pt_BR-downstream.po (gnome-clocks master)  #-#-#-#-#
# Brazilian Portuguese translation for gnome-clocks.
# Copyright (C) 2014 gnome-clocks's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-clocks package.
# Enrico Nicoletto <liverig@gmail.com>, 2012, 2013, 2014.
# Djavan Fagundes <djavan@comum.org>, 2012.
# Rafael Ferreira <rafael.f.f1@gmail.com>, 2013.
# Edson Silva <edsonlead@gmail.com>, 2013.
# Fábio Nogueira <fnogueira@gnome.org>, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-clocks master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"clocks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:43+0200\n"
"PO-Revision-Date: 2016-02-18 17:38-0300\n"
"Last-Translator: Fábio Nogueira <fnogueira@gnome.org>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pt_BR-upstream.po (gnome-clocks master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  pt_BR-downstream.po (gnome-clocks master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Poedit 1.8.7\n"
"X-Project-Style: gnome\n"

#: ../src/window.vala:243
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  pt_BR-upstream.po (gnome-clocks master)  #-#-#-#-#\n"
"Enrico Nicoletto <liverig@gmail.com>, 2012, 2013, 2014, 2015, 2016.\n"
"Djavan Fagundes <djavan@comum.org>, 2012\n"
"Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2017.\n"
"Fábio Nogueira <fnogueira@gnome.org>, 2016.\n"
"#-#-#-#-#  pt_BR-downstream.po (gnome-clocks master)  #-#-#-#-#\n"
"Enrico Nicoletto <liverig@gmail.com>, 2012, 2013, 2014, 2015.\n"
"Djavan Fagundes <djavan@comum.org>, 2012\n"
"Rafael Ferreira <rafael.f.f1@gmail.com>, 2013.\n"
"Fábio Nogueira <fnogueira@gnome.org>, 2016."
